@charset "utf-8";
body{margin:0px;font-family: Arial,Helvetica,Times New Roman, sans-serif; font-size:14px;background-color:#fff; color:#000;line-height:25px;}
input,SELECT,select {font-family: Arial,Helvetica, Times New Roman,sans-serif; font-size:12px; color:#4B4B4B;line-height:21px}

A:link { COLOR: #000; text-decoration: none;}
A:visited {	COLOR: #000; text-decoration: none; }
A:active {	COLOR: #000; TEXT-DECORATION: underline; }
A:hover {	COLOR: #000; TEXT-DECORATION: underline; }

.container{clear: both; width: 1004px; background:url(../images/bg_cy.jpg) repeat-y; margin: 0px auto;overflow: hidden}
.container2{clear: both; width: 1004px;background:url(../images/content_bg.gif) repeat-y; margin: 0px auto;overflow: hidden}
.container3{clear: both; width: 1004px; margin: 0px auto;overflow: hidden}

.b_cy{width:1004px;height:4px;float:left;}

.space{margin: 0px auto;overflow:hidden; background-color:#fff;clear:both;}
.clear{clear: both;}
.pad10{padding:10px;}
.pad15{padding:15px; background-color:#FFFFFF;}
.pad5{padding:5px;}

/*font*/



.f12{font-size:12px;}
.f12zth{font-size:12px;}
.f12zth A:link {font-size:12px;COLOR: #000; text-decoration: none;}
.f12zth A:visited {font-size:12px;COLOR: #000; text-decoration: none; }
.f12zth A:active {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }
.f12zth A:hover {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }

.f12w{font-size:12px;COLOR: #fff;}
.f12w A:link {font-size:12px;COLOR: #fff; text-decoration: none;}
.f12w A:visited {font-size:12px;COLOR: #fff; text-decoration: none; }
.f12w A:active {font-size:12px;COLOR: #fff; TEXT-DECORATION: underline; }
.f12w A:hover {font-size:12px;COLOR: #fff; TEXT-DECORATION: underline; }

.f12bln{color:#325F8B;TEXT-DECORATION: none;font-weight:bold;}
.f12bln A:link { COLOR: #154E87; text-decoration: none;font-weight:bold;}
.f12bln A:visited {	COLOR: #154E87; text-decoration: none; font-weight:bold;}
.f12bln A:active {	COLOR: #154E87; TEXT-DECORATION: underline; font-weight:bold;}
.f12bln A:hover {	COLOR: #154E87; TEXT-DECORATION: underline; font-weight:bold;}

.f14bl{font-size:14px;COLOR: #004087;}
.f14bl A:link {font-size:14px;COLOR: #004087; text-decoration: none;}
.f14bl A:visited {font-size:14px;COLOR: #004087; text-decoration: none; }
.f14bl A:active {font-size:14px;COLOR: #004087; TEXT-DECORATION: underline; }
.f14bl A:hover {font-size:14px;COLOR: #004087; TEXT-DECORATION: underline; }


.f14zy{font-size:14px;COLOR: #000;}
.f14zy A:link {font-size:14px;COLOR: #000; font-weight:bold; text-decoration: none;}
.f14zy A:visited {font-size:14px;COLOR: #000; font-weight:bold;text-decoration: none; }
.f14zy A:active {font-size:14px;COLOR: #000;font-weight:bold; TEXT-DECORATION: underline; }
.f14zy A:hover {font-size:14px;COLOR: #000; font-weight:bold;TEXT-DECORATION: underline; }

.f14wb{font-size:14px;COLOR: #fff;font-weight:bold;}
.f14wb A:link {font-size:14px;COLOR: #fff; font-weight:bold; text-decoration: none;}
.f14wb A:visited {font-size:14px;COLOR: #fff; font-weight:bold;text-decoration: none; }
.f14wb A:active {font-size:14px;COLOR: #fff;font-weight:bold; TEXT-DECORATION: underline; }
.f14wb A:hover {font-size:14px;COLOR: #fff; font-weight:bold;TEXT-DECORATION: underline; }



.font16bb{font-size:16px;COLOR: #000;font-weight:bold;}
.font16bb A:link {font-size:16px;COLOR: #000; font-weight:bold; text-decoration: none;}
.font16bb A:visited {font-size:16px;COLOR: #000; font-weight:bold;text-decoration: none; }
.font16bb A:active {font-size:16px;COLOR: #000;font-weight:bold; TEXT-DECORATION: underline; }
.font16bb A:hover {font-size:16px;COLOR: #000; font-weight:bold;TEXT-DECORATION: underline; }

.font16bzy{font-size:14px;COLOR: #000;}
.font16bzy A:link {font-size:16px;COLOR: #000; font-weight:bold; text-decoration: none;}
.font16bzy A:visited {font-size:16px;COLOR: #000; font-weight:bold;text-decoration: none; }
.font16bzy A:active {font-size:16px;COLOR: #000;font-weight:bold; TEXT-DECORATION: underline; }
.font16bzy A:hover {font-size:16px;COLOR: #000; font-weight:bold;TEXT-DECORATION: underline; }



.font16lb{font-size:16px;COLOR: #003493;font-weight:bold;}
.font16lb A:link {font-size:16px;COLOR: #003493; font-weight:bold; text-decoration: none;}
.font16lb A:visited {font-size:16px;COLOR: #003493; font-weight:bold;text-decoration: none; }
.font16lb A:active {font-size:16px;COLOR: #003493;font-weight:bold; TEXT-DECORATION: underline; }
.font16lb A:hover {font-size:16px;COLOR: #003493; font-weight:bold;TEXT-DECORATION: underline; }



/*top*/

.menu{width:984px;line-height:32px; text-align:center;padding:0px 10px 0px 10px;float:left;}


/*con*/
.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 {font-weight: bold;  background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 {font-weight: bold;  background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }


.tlbanner{ background-color:#FFFFFF;}
.tlbanner img{margin-bottom:7px;}
.l262{width:264px;float:left;}
.m442{width:426px;margin-left:7px;float:left;}
.r300{width:300px;margin-left:7px;float:left;}

.jdpic{width:258px;margin-left:1px;padding:8px;border-bottom:1px solid #CDCDCD;border-top:1px solid #CDCDCD; background:url(../images/jdpic_bg.gif) repeat-y;}

.banner_l{ background-color:#FFFFFF;}
.banner_l img{margin-bottom:7px;}
.borderb{border-bottom:1px solid #CDCDCD;clear:both;}
.ltitle{width:264px;border-top:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;height:22px; text-indent:10px;padding-top:2px;}

.pimg{padding:10px;}
.pimg img{margin:5px 15px 15px 5px;}

.toutiao{ background-color:#FFFFFF;padding:10px 15px;}
.listpad{padding:0px 15px 10px 15px;background-color:#FFFFFF;}

.ssyw{ width:68px;height:30px;background:url(../images/icon2.gif) no-repeat left ;border-top:1px solid #D7D7D7;border-left:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;background-color:#F0F0F0;padding:5px 0px 0px 30px;float:left;}
.shicon{width:301px;height:30px;line-height:25px;border-top:1px solid #D7D7D7;border-right:1px solid #D7D7D7;border-bottom:1px solid #D7D7D7;background-color:#F0F0F0;padding:5px 10px 0px 15px;float:left;}

.mtitle{ background-color:#FFFFFF;padding:10px 10px 0px 10px;}


/*qiehua*/
.qiehuancon{padding:15px;}
.qiehuancon img{margin-right:8px;}
.tabTop { background:url(../images/butt_bg.jpg) repeat-x;height:26px;}
.tab01,.tab02 { background:url(../images/botton1.gif) repeat-x 50% top; font-weight:bold; font-size:14px; padding-top:2px; color:#fff; text-align:center; cursor:pointer;}
.tab02 { background:url(../images/botton2.gif) repeat-x 50% top; cursor:pointer; color:#003493;font-size:14px;}

/*right*/
.play{
width:300px;
height:117px;
background:url(../images/play_bg.jpg);
background-color:#fff;
background-repeat:no-repeat;
}

.hand { cursor: pointer }
#vbar { position: relative; cursor:pointer; width: 121px; height: 13px; background: url(../images/08min_p10.jpg);top: 0px;overflow:hidden;}
#vbutton { left: 0px; background-image: url(../images/08min_vbutton.gif); width: 30px; height: 13px; cursor: pointer; position: relative; top: 0px;z-index: 3 }
.Allnav{
width:160px;
height:20px;
z-index:90;
position:relative;
float:left;
}
.sel-t{
width:150px;
height:18px;
padding-left:5px;
display:inline;
background:url(../images/sel_b.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
border:1px #7f9db9 solid;
cursor:pointer;
float:left;
}
.sel-t:hover{
height:18px;
background:url(../images/sel_b_over.gif);
background-repeat:no-repeat;
background-position:right top;
background-color:#ffffff;
}
.sel-t a{
width:155px;
height:18px;
text-decoration:none;
color:#000;
float:left;
}
.sel-t a:hover{
height:18px;
text-decoration:none;
color:#000;
}
.sel-t a:visted{
height:18px;
text-decoration:none;
color:#000;
}

.sel-n{
width:140px;
height:115px;
padding-left:15px;
padding-top:10px;
background:#ffffff;
border-left:1px #7f9db9 solid;
border-right:1px #7f9db9 solid;
border-bottom:1px #7f9db9 solid;
position:absolute;
left:0px;
top:20px;
float:left;
}

.rcbk{width:300px;border-bottom:1px solid #CDCDCD;}
.rcbkpad{width:278px;padding:10px;border-left:1px solid #CDCDCD;border-right:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD}
.rtitle{width:298px;border:1px solid #CDCDCD;height:22px; text-indent:10px;padding-top:2px;}

.rpic{width:122px;padding:10px;float:left;}
.rpic img{margin-bottom:5px;}
.rpiclist{width:147px;padding:10px 8px 10px 0px;float:right;}

.lrtitle{width:298px;background-color:#F3F3F3;border:1px solid #CDCDCD;height:22px; text-indent:10px;padding-top:2px;}

.gdcon{width:300px;border-left:1px solid #CDCDCD; border-right:1px solid #CDCDCD;border-bottom:1px solid #CDCDCD;background-color:#F3F3F3;}
.gdcon img{margin:0px 3px 5px 3px;}


.xinzeng{width:300px;  float:left; margin-bottom:5px; border:1px solid #CDCDCD;}
.xinzeng_left{ width:128px;  float:left;}
.xinzeng_left img{ margin:5px;}
.xinzeng_right{ width:158px;  float:right; padding:5px;}
.xinzeng_right A:link {font-size:12px;COLOR: #000; text-decoration: none;}
.xinzeng_right A:visited {font-size:12px;COLOR: #000; text-decoration: none; }
.xinzeng_right A:active {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }
.xinzeng_right A:hover {font-size:12px;COLOR: #000; TEXT-DECORATION: underline; }

.rcons{width:300px; height:172px;background:url(../images/r_bg.jpg) no-repeat;}
.lpic{width:117px;padding:6px 6px;float:left;}
.rlist2{float:right;}
.rtitle2{padding:3px 5px 6px 5px;text-indent:35px;font-weight:bold;}
.rlist2{padding:2px 5px 5px 20px;}

.botton_menu{width:962px;height:27px;padding:5px 10px 0px 30px;border:1px solid #81B9E8; background-color:#E0EEFB;}
.hz{border:1px solid #CDCDCD;padding:10px; background-color:#FFFFFF}
.hz img{margin:8px;}

.rcbkpad img{margin-right:1px;}
.num1, .num2 {width: 15px; height: 18px; line-height:18px; text-align: center; font-family: Verdana; font-size: 9px; cursor: pointer; font-weight: bold; }
.num1 {background: url(../images/01.gif) no-repeat left top; color: #000000;}
.num2 {background: url(../images/02.gif) no-repeat left top; color: #000000;}
.idspd td{ margin-top:0px;}